<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gree.mall.manager.commonmapper.WebsitMapper">

    <select id="queryWebsitIds" resultType="com.gree.mall.manager.plus.entity.WebsitZone">
        select wz.* from
            admin_user_zone auz
                right join websit_zone wz on wz.admin_zone_id =auz.admin_zone_id
        where auz.admin_user_id = #{adminUserId}
    </select>

    <select id="queryWebsitNumbers" resultType="java.lang.String">
        select wz.websit_id from
            admin_user_zone auz
                right join websit_zone wz on wz.admin_zone_id =auz.admin_zone_id
        where auz.admin_user_id = #{adminUserId}
    </select>


</mapper>